Stored XSS Vulnerability in Photo Station

A stored cross-site scripting (XSS) vulnerability has been reported to affect QNAP NAS running Photo Station. If exploited, this v ... More


Quelle: https://www.qnap.com/en/security-advisory/QSA-21-42

    Über den Autor

    Leidenschaftlicher technikbegeisterter NAS Nutzer und Gründer des deutschen QNAPclub Forums seit 2008.

    christian Administrator